Subject: 27.0.50; flx completion style mentioned on NEWS

From: Óscar Fuentes <[email-masked]>
Date: Sun, 28 Jul 2019 17:14:19 +0200

NEWS says

** New 'flex' completion style
An implementation of popular "flx/fuzzy/scatter" completion which
matches strings where the pattern appears as a subsequence.  Put
simply, makes "foo" complete to both "barfoo" and "frodo".  Add 'flex'
to 'completion-styles' or 'completion-category-overrides' to use it.

"flx" is a matching *and* scoring method. What is described on the NEWS
entry only impacts matching. Maybe the author made a typo and wanted to
write "flex/fuzzy/scatter" instead?

In GNU Emacs 27.0.50 (build 2, x86_64-pc-linux-gnu, X toolkit)
 of 2019-07-28 built on sky
Repository revision: 77ee23d1ede9eece3eab4cc67d7f2e72d30a1117
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.12004000
System Description: Debian GNU/Linux bullseye/sid